Bug 2573 - [UPDATE REQUEST] mc 4.8.9 -> 4.8.10
: [UPDATE REQUEST] mc 4.8.9 -> 4.8.10
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-25 19:12 MSD by Andrey Bondrov
Modified: 2013-08-27 11:50 MSD (History)
2 users (show)

See Also:
RPM Package: mc
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-08-25 19:12:36 MSD
New version of Midnight Commander is released.
Comment 1 Andrey Bondrov 2013-08-25 19:14:13 MSD
Advisory: "New bugfix version 4.8.10. Enable Samba VFS support."

https://abf.rosalinux.ru/build_lists/1220242
https://abf.rosalinux.ru/build_lists/1220243
Comment 2 Alexander Petryakov 2013-08-26 23:37:41 MSD
mc-4.8.10-1
************** Advisory **************
New bugfix version 4.8.10. Enable Samba VFS support.
**************************************
QA Verified